#main-footer {
    background-color: #034ea2;
    color: #fff;
}
#footer-info {
    color: #fefefe;
}

#footer-info a {
    color: #fefefe;
}

.et-social-icon a {
    color: #fefefe !important;
}

.news-custom .entry-featured-image-url {
    display: table-cell;
    width: 80px;
    float:left;
    padding-right: 20px;
}

.news-custom  .et_pb_blurb_container {
    display: table-cell;
    vertical-align: top;
}

.news-custom  .excerpt-dash {
    display:none;
}

.news-custom  .et_pb_blurb_container {
    padding-left: 0 !important;
}

.news-custom  .entry-title {
    display:block;
    font-size: 18px;
    font-weight: 500;
    line-height: 1em;
    color: #333;
    line-height: 1.3;
}

.news-custom  .et_pb_blurb_container  .excerpt {
display: table-cell;
    vertical-align: top;
}
.detter .header-content a {
color: #fff;
font-family: "Lato", sans-serif;
font-size: 55px;
}

.detter .header-content a small {
font-size: 16px;
}

.detter .header-content p {
line-height: 1;
}

.standardizing .et_pb_slide_description  {
text-align: left !important;
}

.standardizing .et_pb_container,
.research .et_pb_container  {
width: 60% !important;
margin: 0 !important;
}

.research .et_pb_container  {
float:right;
}

.standardizing .et_pb_slide_description,
.research .et_pb_slide_description {
padding-top: 21% !important;
}

.standardizing .et_pb_slide_description h2,
.research .et_pb_slide_description h2 {
color: #034da2 !important;
text-shadow: none !important;
font-size: 51px !important;
    font-weight: 500;
}

.standardizing .et_pb_slide_description h4,
.research .et_pb_slide_description h4 {
font-size: 51px !important;
color: #6e6e6e !important;
text-shadow: none !important;
}

.home h1 {
    font-size: 40px !important;;
    font-family: "Lato", sans-serif !important;;
}

.home .et_pb_row {
padding-bottom: 0 !important;
}

.publikasjoner .excerpt {
color: #777;
}

.laboratories .et_pb_team_member_image {
text-align: left !important;
}

.laboratories h4 {
color: #8a8888 !important;
font-weight: 600;
}

.laboratories .et_pb_member_position {
color: #fff !important;
font-size: 14px;
}

.tested-niom {
color: #fff;
}

.tested-niom h1 {
color: #fff;
font-size: 50px !important;
}

.postid-98 .et_pb_section  {
padding-top:0 !important;
}

body {
font-size: 15px !important;
}

.et_header_style_centered #main-header .container {
text-align:left !important;
}

#main-header:after {
    height: 28px;
    background: #243889;
    width: 100%;
    position: relative;
    float: left;
    margin-top: -42px;
    content: '';
    border-top: 15px solid #243889; 
}

#footer-widgets .footer-widget:nth-child(2) li:before  {
   display:none !important;
} 

#footer-widgets .footer-widget:nth-child(2) {
    margin-top: 70px;
}


#footer-widgets .footer-widget:nth-child(3), 
#footer-widgets .footer-widget:nth-child(4) {
    margin-top: 70px;
}

#footer-widgets .footer-widget:nth-child(2) li {
    margin-left: 0;
}

#footer-widgets {
    padding: 4% 0 0 !important;
}

#footer-widgets H4 {margin-bottom: 10px;}

#footer-widgets .footer-widget:nth-child(2) li {
    position: relative;
    margin-right: 11px !important;
    padding-left: 0 !important;
}

#footer-bottom .privacy  {
    float: right !important;
    margin-top: 9px !important;
}

#footer-info {
    padding-top: 9px !important;
}

.footer-widget h4 {
    color: #fff !important;
}

#mobile_menu {background: #243889 !important;}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 12.348% !important;
}

.news-letters .et_pb_post {
    margin-bottom: 25px !important;
    display: block !important;
    overflow: hidden !important;
}

.news-letters .post-content p {
    height: 100px;
    overflow-y: hidden;
}

.news-letters .post-content p:after {
    content: '...';
    display: inline-table;
}

.news-letters .entry-title {
    min-height: 75px;
}

.news-letters .et_pb_post h2 {
    margin-top: 10px !important;
}

.news-letters .et_pb_text_2 h1 {
    margin-bottom: 15px;
}

/* Start: Andrew CSS */
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered #page-container, 
.et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
    padding-top: 119px;
}
.et_header_style_centered #main-header .logo_container:after {
    content: "";
    display: block;
    background-color: #243889;
    height: 12px;
    margin: -28px -50vw 0;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    z-index: -1;
    text-align: center;
    -webkit-transition: height 0.4s ease-in-out;
    -moz-transition: height 0.4s ease-in-out;
    transition: height 0.4s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
}
.et_header_style_centered header#main-header.et-fixed-header .logo_container:after {
    height: 2px;
    margin-top: -8px;
    z-index: 1;
}

#et_search_icon {
    display: none;
}
.et_search_outer {
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index:200 !important;
}
.et_header_style_centered #main-header .et_search_outer .container.et_search_form_container {
    height: 45px;
    max-width: 2000px;
    opacity: 1;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    position: relative;
    z-index: 200 !important;
}
.et_header_style_centered #main-header .et_search_outer .container.et_search_form_container .et-search-form {
    width: 200px;
    top: auto;
    z-index: 200 !important;
}
.et_header_style_centered #main-header .et_search_outer .container.et_search_form_container .et-search-field,
.et_header_style_centered #main-header.et-fixed-header .et_search_outer .container.et_search_form_container .et-search-field {
    position: static;
    border: 1px solid #243889;
    color: #243889!important;
    width: 100%;
    padding: 3px 28px 3px 0px;
    font-size: 14px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.et_header_style_centered #main-header .et_search_outer .container.et_search_form_container .et_close_search_field,
.et_header_style_centered #main-header.et-fixed-header .et_search_outer .container.et_search_form_container .et_close_search_field {
    top:auto;
    width: 25px;
    height: 25px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.et_header_style_centered #main-header .et_search_outer .container.et_search_form_container .et_close_search_field:after,
.et_header_style_centered #main-header.et-fixed-header .et_search_outer .container.et_search_form_container .et_close_search_field:after {
    color: #243889!important;
    font-size: 18px;
    line-height: 25px;
    content: "\55";
}

.et_header_style_centered #main-header.et-fixed-header .et_search_outer .container.et_search_form_container {
    height: 22px;
}
.et_header_style_centered #main-header.et-fixed-header .et_search_outer .container.et_search_form_container .et-search-field {
    padding: 1px 28px 1px 0px;
}
.et_header_style_centered #main-header.et-fixed-header .et_search_outer .container.et_search_form_container .et_close_search_field {
    width: 21px;
    height: 21px;
}
.et_header_style_centered #main-header.et-fixed-header .et_search_outer .container.et_search_form_container .et_close_search_field:after {
    line-height: 21px;
    font-size: 15px;
}


.et_header_style_centered #main-header div#et-top-navigation {
    margin-top: -6px;
}
.et_header_style_centered #main-header.et-fixed-header div#et-top-navigation {
    margin-top: 0;
}

.autors .col-4 {
    height: 379px;
    margin-bottom: 25px;
    overflow: hidden;
    width: 33%;
}

.autors .col-4 > a > .avatar {
    height: 300px;
    overflow: hidden;
}

.autors .col-4 .name,
.autors .col-4 .description {
    display: block;
    text-align: center;
}

.autors .col-4 .name {
    padding-top: 5px;
}

.autors .col-4 .description {
    color: #777;
}


@media (max-width: 980px){
    .et_header_style_centered #main-header div#et-top-navigation {
        margin-top: -8px;
    }
    .et_header_style_centered #main-header .logo_container:after {
        margin-top: -9px;
    }
    .et_header_style_centered header#main-header.et-fixed-header .logo_container:after {
        margin-top: -17px;
        height: 14px;
        z-index: -1;
    }
    .et_header_style_centered #main-header {
        padding: 20px 0 0px;
    }
    .et_header_style_centered .et_mobile_menu {
        top: 34px;
    }
    .autors .col-4 {
        width: 49%;
    }
}

@media (max-width: 610px) {
    .autors .col-4 {
        width: 99%;
    }
}


@media screen and (min-width: 320px) {
    .category-newsletters .et_post_meta_wrapper img,
    .category-publications .et_post_meta_wrapper img {
        max-width: 320px;
        float: left;
        margin: 0 1em 0 0;
    }

    .category-news .et_post_meta_wrapper img{
        display: block;
        margin: 0 auto 2em;
    }
}

@media (min-width: 981px) {
    .archive.author #sidebar {
        float: left;
        width: 32.875%;
    }
    .archive.author #left-area {
        width: 67.125%;
        padding-bottom: 23px;
    }
}


.et_pb_post.category-news .et_post_meta_wrapper + .entry-content,
.et_pb_post.category-publications .et_post_meta_wrapper + .entry-content {
    padding-top: 0;
}

.home .et_pb_post.category-news .entry-featured-image-url {
    display: block;
    padding-bottom: 75%;
    position: relative;
    overflow: hidden;
    background: #eee;
}
.home .et_pb_post.category-news .entry-featured-image-url img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    max-width: 10000px;
    min-width: 0px;
    width: auto;
}
/* End: Andrew CSS */

/* Start: Roman CSS */
.news-custom .et_pb_posts {
    min-height: 230px !important;
}

.publication .post-content {display: none;}
.publication .entry-title {display: block; text-align: center;}
#footer-widgets {padding: 3% 0 0 !important;}
.address {padding-top: 18px;display: block;}
.et-social-icons { float: left !important;}

.display-posts-listing .image {
    float: left;
    margin-right: 20px;
}

#footer-widgets #text-3 {
    position: relative;
    top:5px;
}

#footer-widgets #text-5 label {
    display: none;
}

.listing-item {
    overflow: hidden;
    padding-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 20px;
}

.display-posts-listing .image {
    flex-basis:27%;
    order:1;
    margin-right: 2%;
}

.listing-item .teaser-text {
    flex-basis:70%;
    order:1;  
    padding-top: 0;
}

.listing-item {
    overflow: hidden;
    padding-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 20px;
    display:flex;
    flex-wrap:wrap;
    flex-direction:row;
    justify-content:flex-start;
    align-items:stretch;
}

.listing-item .excerpt-dash {
    display: none !important;
}

.listing-item .title {
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}

.listing-item .date {
    display: block;
    color: :first-line;
}
h4.widgettitle {
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}

/*.page-id-1059 .listing-item img,
.archive.category-news .listing-item img {
    width: 220px !important;
    height: 160px !important;
}*/

.guerrillawrap {
    margin: 20px 0;
}

.row::after {
    content: "";
    clear: both;
    display: block;
}

[class*="col-"] {
    float: left;
    padding: 25px;
}

.autors .name {
    font-size: 21px;
}

.autors .description {
    white-space: pre-line;
}

/*.autors .description:first-line {
    color: #aaa;
}*/



#sidebar.custom {
    padding-right: 30px;
    padding-left: 0 !important;
}

/*Remove fucking horizontl line in sidebar*/

.author #main-content .container:before {
    width: 0;
}
.author container::before { 
    display:none; 
} 

.et_pb_widget_area_right { border-left:0; }

.archive.author h2 a {
    text-decoration: underline;
    font-size: 22px;
    color: #034ea2;
}

.archive.author h2 a:hover {
    text-decoration: none;
}

.privacy a {
    color: #fff;
    font-weight: bold;
}

.privacy a:hover {
    color: #b1c1d2;
}

#text-5 label {
    display: block;
}

#text-5 input[type="email"],
#text-5 input[type="text"] {
    border: 1px solid #bbb;
    background: #eeeeee;
    padding: 10px;
    font-size: 16px;
}

#text-5 input[type="submit"] {
    background: #243889;
    border-color: #243889;
    font-size: 18px;
    font-family: 'PT Sans', Helvetica, Arial, Lucida, sans-serif;
    position: relative;
    padding: 6px 1em;
    font-weight: 500;
    border: 1px solid #243889;
    line-height: 1.7em !important;
    color: #2da2f2;
    display: block;
    width: 100%;
}

/*#text-5 form > div > p {
    float: left;
}*/

.et_pb_text_1 h1,
.et_pb_text_2 h1,
.et_pb_text_3 h1,
.et_pb_text_4 h1,
.tested-niom  h1 {
    font-family: 'PT Sans', Helvetica, Arial, Lucida, sans-serif !important;
}

.et_pb_contact_form .et_pb_contact_right,
.et-pb-contact-message {
    color: #fff;
}

.archive.author #left-area .post-meta {
    margin-bottom: 0;
    padding-bottom: 0;
}

#left-area .post-meta {
    padding-bottom: 0;
    font-size: 14px;
}

.sharedaddy {
    padding: 30px 0 20px;
    margin-top: 30px;
}

.sharedaddy .sd-title {
    display: none !important;
}

.page-id-1412 .et_pb_team_member_description {
    padding-top: 84px;
}

.error404 .footer-widget {
    width: 27.666%;
    margin: 0 5.5% 5.5% 0;
}

.custom_3_column {
    width: 100%;
}

.custom_3_column h2 {
    font-weight: normal !important;
    margin-top: 7px !important;
}

.custom_3_column h2 a {
    font-size: 16px !important;
    line-height: 1.5 !important;
}

.custom_3_column .et_pb_post {
    margin-bottom: 28px;
}

.author .custom_3_column .description {
    white-space: pre;
}

.border {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}


.custom_description {
    margin: 20px 0;
}

.et_pb_posts a.more-link {
    text-transform: uppercase !important;
    font-weight: bold;
}

.logo_container a {
    z-index: 999;
    position: relative;
}


.author .custom-size {
    height: 300px;
    overflow: hidden;
}

@media(max-width:767px) {
    .display-posts-listing .image,
    .listing-item .teaser-text {
        flex-basis: 100%;
        order: 1;
        margin-right: 0;
    }
}

#header-widget-area {
    margin-bottom: 30px;
}

#header-widget-area label {
    display: none;
}

#header-widget-area input[type="text"]{
    border: 1px solid #243889;
    color: #243889!important;
    width: 80%;
    padding: 3px 28px 3px 3px;
    font-size: 14px;
}

#header-widget-area select {
    width: 10%;
    display: none;
}


#header-widget-area #searchsubmit {
    color: #fff!important;
    font-size: 12px;
    line-height: 22px;
    border:0;
    position: relative;
    top: -1px;
    background: #243889;
}

#header-widget-area {
    /*background: #f9f9f9;*/
    padding: 20px 0;
}

.search-results .image {
    display: none;
}

.search-results  .listing-item .teaser-text,
.teaser-text.no-image {
    flex-basis: 100%;
}

.et-social-icon a + span,
.et-social-icons li {
    display: block !important;
}

.et-social-icon a + span {
    min-width: 170px;
}

.et-social-icon a {
    float: left;
    margin-right: 5px;
    width: 40px;
}





/* End: Roman CSS */

